{
  "LBL_SCANNED": "DA_DK Scanned",
  "LBL_APPROVED": "DA_DK Approved",
  "LBL_REJECTED": "DA_DK Rejected",
  "LBL_SCANNING": "DA_DK Scanning",
  "LBL_APPROVING": "DA_DK Approving",
  "LBL_TO_SCAN": "DA_DK To Scan",
  "COL_ID_CODE": "DA_DK ID Code",
  "COL_PRODUCT_DESCRIPTION": "DA_DK Product",
  "COL_MULTIREAD_EXCEPTION_REASON_DESCRIPTION": "DA_DK Reason"
}
